Download it now!
Bug 46562 - fatal error on powerpoint import
Summary: fatal error on powerpoint import
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
3.5.0 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-24 02:49 UTC by Gaetano Giunta
Modified: 2013-04-22 18:06 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
A powerpoint file (179.72 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2012-02-24 02:49 UTC, Gaetano Giunta
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gaetano Giunta 2012-02-24 02:49:22 UTC
Created attachment 57581 [details]
A powerpoint file

start lo
try to open the attached file
...
crash

using lo 3.5.0 on win 7 64bit
Comment 1 Markus Mohrhard 2012-02-24 10:24:12 UTC
moving to impress
Comment 2 A (Andy) 2013-04-20 22:44:06 UTC
not reproducible with LO 4.0.2.2 (Win7 Home, 64bit)

Does this issue still persist for you with the latest release of LO?  If not, then I would propose to close this bug report.
Comment 3 Gaetano Giunta 2013-04-22 07:14:45 UTC
Confirm: does not crash anmore w. Impress 4.0.2.2
Comment 4 A (Andy) 2013-04-22 18:06:56 UTC
@Gaetano: Thank you very much for your fast reply.  
Marked as Resolved